package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2021/1/15
 */
public class InvoiceListResp {
    private String invoiceNo;
    private String invDate;
    private String totalFeeStr;
    private String invoiceType;
    private String invoiceTypeName;

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getInvDate() {
        return invDate;
    }

    public void setInvDate(String invDate) {
        this.invDate = invDate;
    }

    public String getTotalFeeStr() {
        return totalFeeStr;
    }

    public void setTotalFeeStr(String totalFeeStr) {
        this.totalFeeStr = totalFeeStr;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }

    public String getInvoiceTypeName() {
        return invoiceTypeName;
    }

    public void setInvoiceTypeName(String invoiceTypeName) {
        this.invoiceTypeName = invoiceTypeName;
    }
}
